ruby-kramdown-rfc2629 1.2.7-1 source package in Ubuntu

Changelog

ruby-kramdown-rfc2629 (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Split out and extend kramdown-version.patch to remove strict version
    dependency on kramdown (Closes: #878214)
  * Bump debhelper compatibility level to 10

 -- C├ędric Boutillier <email address hidden>  Mon, 27 Nov 2017 14:41:36 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2017-11-29
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-11-29 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-kramdown-rfc2629_1.2.7-1.dsc 1.8 KiB cf91c6c50c43ef89e15b4512829fad029ed7f26027257173705a3652c2145d02
ruby-kramdown-rfc2629_1.2.7.orig.tar.gz 24.9 KiB 1e9aecad6728b0ea02ac0c538814aaa94bd2246b1ee1542ef0e1b765354ea020
ruby-kramdown-rfc2629_1.2.7-1.debian.tar.xz 4.2 KiB 94bae40a55bfec7c59428cc7d81f098ba363ad7581e4ac60f749f608076372c8

Available diffs

No changes file available.

Binary packages built by this source

ruby-kramdown-rfc2629: generate XML2RFC XML from Markdown

 kramdown-rfc2629 is an additional kramdown backend that allows
 generation of XML2RFC XML markup (also known as RFC 2629 compliant
 markup). This is useful for anyone who is writing Internet-Drafts
 and RFCs in the IETF.